.bannerbox li {
  float: left;
  margin: 8px 27px;
}
.bannerbox img {
  width: 420px;
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
#genreKahi .chuui {
  text-align: center;
  font-size: 10px;
  color: #333333;
  margin: 5px auto;
}
/* 取扱ジャンル */
#genreKahi .genrebox {
  margin: 10px;
  border: 1px solid #ccc;
}
#genreKahi .genrebox h3 {
    padding: 5px 10px;
    background: #f0fac7;
    color: #3a3a3a;
    font-size: 14px;
    font-weight: bold;
}
#genreKahi .genrebox h3 img {
    position: relative;
    top: 5px;
    padding-right: 5px;
}
#genreKahi .genrebox ul {
  margin: 5px 0;
}
#genreKahi .genrebox ul:after {
    content: '';
    display: block;
    clear: both;
}
#genreKahi .genrebox li {
  width: 130px;
  font-size: 12px;
  margin: 5px 12px;
  float: left;
  text-align: left;
}
#genreKahi .nogenrebox {
  margin: 10px;
  border: 1px solid #ccc;
}
#genreKahi .nogenrebox h3 {
  margin: 10px;
  padding: 5px 10px;
  background: #666666;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
#genreKahi .nogenrebox img {
  margin: 0 0 5px 15px;
}
#kakosatei .footertext {
  padding: 0 0 10px;
}
#kakosatei .footertext h3 {
  margin: 10px;
  padding: 10px;
  background: #ffffff;
  color: #3a3a3a;
  font-size: 20px;
  font-weight: bold;
  }
#kakosatei .footertext p {
  margin: 0 20px;
}
#kakosatei #shouhinInfoTablebox .sateiShouhin li {
    float: left;
    width: 230px;
    height: 350px;
    padding: 10px 35px;
    text-align: left;
    border-bottom: 1px dotted #96bad8;
}
#kakosatei #shouhinInfoTablebox .sateiShouhin .detail {
    font-size: 12px;
    height: 40px;
}
.relation {
  margin: 15px 43px;
}
.relation li {
  margin: 4px;
  padding: 10px 10px 10px 25px;
  background-color: #ffffff;
  border: solid 1px #cccccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: url(/images/pc/purchase/common/icon_arrow01.png) no-repeat 5px center;
  background-size: 13px;
}
.a1 {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    background-color: #f6f6f6;
    border-bottom: 1px solid #efefef;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 24px;
}
.a2 {
    display: -webkit-flex;
    display: flex;
}
.a3 {
    -webkit-flex-basis: 30%;
    flex-basis: 30%;
}
.a4 {
    position: relative;
}
.a5 {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #000;
    cursor: pointer;
    display: block;
    font-family: Graphik,sans-serif;
    font-size: 14px;
    margin-bottom: 16px;
    padding: 16px;
    transition: border .2s ease-out;
    width: 100%;
    will-change: border-color;
}
.a6 {
    margin-bottom: 0;
}
.a7 {
    height: 44px;
}
.tup-ui-btn.tup-ui-btn-primary.tup-ui-btn-disabled {
    background-color: #ccc;
    border-color: #ccc;
}
.tup-ui-btn {
    background-color: #000;
    border-radius: 4px;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Graphik,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 18px;
    outline-color: transparent;
    outline-style: none;
    padding: 12px 24px;
    -webkit-tap-highlight-color: #fff;
    text-align: center;
    text-transform: uppercase;
    transition: background .2s ease-out,border-color .2s ease-out,color .2s ease-out,-webkit-transform .2s ease-out;
    transition: background .2s ease-out,border-color .2s ease-out,color .2s ease-out,transform .2s ease-out;
    transition: background .2s ease-out,border-color .2s ease-out,color .2s ease-out,transform .2s ease-out,-webkit-transform .2s ease-out;
    white-space: nowrap;
    will-change: background,border-color,color;
}
button:disabled {
    color: -internal-light-dark(rgba(16, 16, 16, 0.3), white);
    background-color: -internal-light-dark(rgba(239, 239, 239, 0.3), rgba(19, 1, 1, 0.3));
    border-color: -internal-light-dark(rgba(118, 118, 118, 0.3), rgba(195, 195, 195, 0.3));
}
form {
    display: block;
    width: 880px;
    margin-top: 0em;
    margin-left:10px;
    margin-bottom:30px;
}
.text_u {
  font-size: 16px;
  font-weight: bold;
  color: #666;
  margin:10px 0 5px 14px;
}